Name: iceauth
Version: 1.0.1
Release: alt1

Summary: ICE authority file utility
License: MIT/X11
Group: System/X11

Url: http://xorg.freedesktop.org
Source: %name-%version.tar.bz2

Packager: XOrg Maintainer Team <xorg@packages.altlinux.org>

BuildRequires: libICE-devel pkg-config xorg-x11-proto-devel xorg-x11-util-macros

%description
The  iceauth  program  is  used  to  edit and display the authorization
information used in connecting with ICE.  This program is usually  used
to  extract authorization records from one machine and merge them in on
another (as is the case when using remote logins or granting access  to
other users).  Commands (described below) may be entered interactively,
on the iceauth command line, or in scripts.

%prep
%setup -q

%build
%__autoreconf
%configure

%make_build

%install
%make DESTDIR=%buildroot install

%files
%_bindir/*
%_man1dir/*

%changelog
* Tue Dec 27 2005 Valery Inozemtsev <shrek@altlinux.ru> 1.0.1-alt1
- Xorg-7.0

